Bug 145927 - password-less login fails
password-less login fails
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-23 21:22 EST by Jason Boisvert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-24 04:42:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Boisvert 2005-01-23 21:22:25 EST
Description of problem:
Even though I have password-less login set up under kde3.3.2 on fc3,
when I bootup my laptop it simply gives me the login screen.
I can't find any relevant errors or debugging output. 
I found online that I might need to change /etc/pam.d/kde-np but that
didn't work.
I had the same problem under kde3.3.1 that was "shipped" with fedora.
Upgrading did not fix the problem.

Version-Release number of selected component (if applicable):

kde 3.3.2
How reproducible:

Set up password-less login. Reboot.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

No password-less login

Expected results:

Loging without a password at start of kde.

Additional info:

Did not work under kde3.3.1.
Comment 1 Ngo Than 2005-01-24 04:42:56 EST
it looks like an wrong kdm setting. You have to enable password-less
logins and select the users for no password required. I cannot
reproduce this problem here with fc3.

Note You need to log in before you can comment on or make changes to this bug.